/*     79952 : 타이틀 텍스트      */
.title__79952__ {font-size:0}
.title__79952__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 6px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.07em;line-height:1.2em;
}
.title__79952__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:0px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__79952__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__79952__ p {padding-bottom:00px;font-size:48px}
	.title__79952__ p:before {width:60px;height:0px}
}

/*     79953 : 장문 텍스트      */
.textarea__79953__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__79953__ p {font-size:22px;line-height:1.6em}
}

/*     79954 : HTML 편집기      */
.html__79954__ * {line-height:1.4em}

/*     77829 : HTML 편집기      */
.html__77829__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     77830 : 장문 텍스트      */
.textarea__77830__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__77830__ p {font-size:20px;line-height:1.6em}
}

/*     77831 : 이미지      */
.img__77831__ {max-width:100%}
.img__77831__ * {box-sizing:border-box}
.img__77831__ a {display:block;vertical-align:top}
.img__77831__ img {width:1319px;vertical-align:top}

/*     80602 : 타이틀 텍스트      */
.title__80602__ {font-size:0; }
.title__80602__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#11185C; letter-spacing:-.14em; line-height:1.3em;
}
.title__80602__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:0px; margin:0 auto; background:#564d9c; font-size:0;}

@media all and (min-width:768px){
	.title__80602__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__80602__ p {padding-bottom:20px; font-size:36px}
	.title__80602__ p:before {width:60px; height:0px;}
}

/*     80603 : 이미지 리스트      */
.img_tile__80603__ {overflow:hidden;}
.img_tile__80603__ * {box-sizing:border-box;}
.img_tile__80603__ .tile_inner {margin:0 -10px;}
.img_tile__80603__ .tile_inner:after {content:''; display:block; clear:both;}
.img_tile__80603__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__80603__ .item a {display:block; text-decoration:none;}
.img_tile__80603__ .figure {display:block;}
.img_tile__80603__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__80603__ .caption {display:inline-block; margin-top:15px;}
.img_tile__80603__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__80603__ .caption > span.subject {font-size:16px; font-weight:normal; color:#222222;}
.img_tile__80603__ .caption > span.content {margin-top:5px; font-size:14px; color:#777777;}
.img_tile__80603__ .caption > span.btn_link {margin-top:10px;}
.img_tile__80603__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #adadad; font-size:12px; font-weight:bold; color:#adadad; line-height:35px; letter-spacing:.03em;}

@media all and (max-width:767px){
	.img_tile__80603__ .tile_inner {margin:0;}
	.img_tile__80603__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:15px; padding:0;}
	.img_tile__80603__ .item:first-child {margin-top:0;}
	.img_tile__80603__ .figure {box-sizing:border-box; display:table-cell; width:35%; text-align:center; vertical-align:top;}
	.img_tile__80603__ .caption {box-sizing:border-box; display:table-cell; width:65%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__80603__ .caption > span.subject {font-size:14px;}
	.img_tile__80603__ .caption > span.content {font-size:13px;}
	.img_tile__80603__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__80603__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__80603__ .tile_inner {margin:0 -15px;}
	.img_tile__80603__ .item {padding:15px;}

	.col_t_1__80603__ .item {width:100%;}
	.col_t_2__80603__ .item {width:50%;}
	.col_t_3__80603__ .item {width:33.3333%;}
	.col_t_4__80603__ .item {width:25%;}
	.col_t_5__80603__ .item {width:20%;}
	.col_t_6__80603__ .item {width:16.6666%;}
	.col_t_1__80603__ .item,
	.col_t_2__80603__ .item2n,
	.col_t_3__80603__ .item3n,
	.col_t_4__80603__ .item4n,
	.col_t_5__80603__ .item5n,
	.col_t_6__80603__ .item6n {clear:both;}
	.col_t_1__80603__ .item:before,
	.col_t_2__80603__ .item2n:before,
	.col_t_3__80603__ .item3n:before,
	.col_t_4__80603__ .item4n:before,
	.col_t_5__80603__ .item5n:before,
	.col_t_6__80603__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__80603__ .tile_inner {margin:0 -20px;}
	.img_tile__80603__ .item {padding:20px;}
	.img_tile__80603__ .caption {margin-top:20px;}

	.text_sml__80603__ .caption > span.subject {font-size:14px;}
	.text_sml__80603__ .caption > span.content {font-size:13px;}
	.text_med__80603__ .caption > span.subject {font-size:18px; text-align:left;letter-spacing:-.08em}
	.text_med__80603__ .caption > span.content {font-size:14px;}
	.text_big__80603__ .caption > span.subject {font-size:18px;}
	.text_big__80603__ .caption > span.content {font-size:15px;}

	.col_t_1__80603__ .item,
	.col_t_2__80603__ .item2n,
	.col_t_3__80603__ .item3n,
	.col_t_4__80603__ .item4n,
	.col_t_5__80603__ .item5n,
	.col_t_6__80603__ .item6n {clear:none;}
	.col_t_1__80603__ .item:before,
	.col_t_2__80603__ .item2n:before,
	.col_t_3__80603__ .item3n:before,
	.col_t_4__80603__ .item4n:before,
	.col_t_5__80603__ .item5n:before,
	.col_t_6__80603__ .item6n:before {display:block;}

	.col_pc_1__80603__ .item {width:100%;}
	.col_pc_2__80603__ .item {width:50%;}
	.col_pc_3__80603__ .item {width:33.3333%;}
	.col_pc_4__80603__ .item {width:25%;}
	.col_pc_5__80603__ .item {width:20%;}
	.col_pc_6__80603__ .item {width:16.6666%;}
	.col_pc_1__80603__ .item,
	.col_pc_2__80603__ .item2n,
	.col_pc_3__80603__ .item3n,
	.col_pc_4__80603__ .item4n,
	.col_pc_5__80603__ .item5n,
	.col_pc_6__80603__ .item6n {clear:both;}
	.col_pc_1__80603__ .item:before,
	.col_pc_2__80603__ .item2n:before,
	.col_pc_3__80603__ .item3n:before,
	.col_pc_4__80603__ .item4n:before,
	.col_pc_5__80603__ .item5n:before,
	.col_pc_6__80603__ .item6n:before {display:none;}
}

/*     80605 : 공백      */
.solid_line__80605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__80605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__80605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__80605__ {height:0px}
}

/*     80606 : HTML 편집기      */
.html__80606__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     80604 : 이미지 리스트 (웹진형)      */
.img_webzine__80604__:after {content:'';display:block;clear:both}
.img_webzine__80604__ * {box-sizing:border-box}
.img_webzine__80604__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__80604__ .item:after {content:'';display:block;clear:both}
.img_webzine__80604__ .item a {display:block}
.img_webzine__80604__ figure {display:block;float:left;width:80px;margin:0;margin-right:10px;padding:0}
.img_webzine__80604__ figure img {width:100%;vertical-align:bottom}
.img_webzine__80604__ .text_box {margin-left:80px;padding:6px}
.img_webzine__80604__ .text_box p {margin:0;padding:0px}
.img_webzine__80604__ .text_box .subject {position:relative;padding-bottom:6px;font-weight:bold;color:#11185C;letter-spacing:-.10em}
.img_webzine__80604__ .text_box .subject:before {content:'';position:absolute;bottom:6px;left:5px;width:24px;height:0px;background:#ccc}
.img_webzine__80604__ .text_box .content {color:#444}

.text_sml__80604__ .subject {font-size:16px;line-height:1.6em}
.text_sml__80604__ .content {font-size:13px;line-height:1.6em}
.text_med__80604__ .subject {font-size:20px;line-height:1.4em;letter-spacing:-.12em}
.text_med__80604__ .content {font-size:18px;line-height:1.6em;letter-spacing:-.06em}
.text_big__80604__ .subject {font-size:18px;line-height:1.4em}
.text_big__80604__ .content {font-size:15px;line-height:1.6em}

.col_m_1__80604__ .item {width:100%}
.col_m_2__80604__ .item {width:50%}
.col_m_3__80604__ .item {width:33.3333%}
.col_m_4__80604__ .item {width:25%}
.col_m_1__80604__ .item,
.col_m_2__80604__ .item2n,
.col_m_3__80604__ .item3n,
.col_m_4__80604__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__80604__ .item,
	.col_m_2__80604__ .item2n,
	.col_m_3__80604__ .item3n,
	.col_m_4__80604__ .item4n {clear:none}

	.col_t_1__80604__ .item {width:100%}
	.col_t_2__80604__ .item {width:50%}
	.col_t_3__80604__ .item {width:33.3333%}
	.col_t_4__80604__ .item {width:25%}
	.col_t_5__80604__ .item {width:20%}
	.col_t_6__80604__ .item {width:16.6666%}
	.col_t_1__80604__ .item,
	.col_t_2__80604__ .item2n,
	.col_t_3__80604__ .item3n,
	.col_t_4__80604__ .item4n,
	.col_t_5__80604__ .item5n,
	.col_t_6__80604__ .item6n {clear:both}
}

@media (min-width:1024px){
	.col_t_1__80604__ .item,
	.col_t_2__80604__ .item2n,
	.col_t_3__80604__ .item3n,
	.col_t_4__80604__ .item4n,
	.col_t_5__80604__ .item5n,
	.col_t_6__80604__ .item6n {clear:none}

	.col_pc_1__80604__ .item {width:100%}
	.col_pc_2__80604__ .item {width:50%}
	.col_pc_3__80604__ .item {width:33.3333%}
	.col_pc_4__80604__ .item {width:25%}
	.col_pc_5__80604__ .item {width:20%}
	.col_pc_6__80604__ .item {width:16.6666%}
	.col_pc_1__80604__ .item,
	.col_pc_2__80604__ .item2n,
	.col_pc_3__80604__ .item3n,
	.col_pc_4__80604__ .item4n,
	.col_pc_5__80604__ .item5n,
	.col_pc_6__80604__ .item6n {clear:both}
}

/*     80607 : HTML 편집기      */
.html__80607__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     80608 : 이미지      */
.img__80608__ {max-width:100%}
.img__80608__ * {box-sizing:border-box}
.img__80608__ a {display:block;vertical-align:top}
.img__80608__ img {width:625px;vertical-align:top}

/*     77860 : 장문 텍스트      */
.textarea__77860__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__77860__ p {font-size:20px;line-height:1.6em}
}

/*     84152 : 스크롤 블록/셀 슬라이드 js      */
.empty__84152__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84152__ p{font-size:17px;font-weight:bold}
.empty__84152__ dl{margin:0;text-align:left;color:#333}
.empty__84152__ dt{margin-bottom:5px;font-size:14px}
.empty__84152__ dd{margin:0;font-size:13px}


/*     84153 : 바로가기 + 배경 이미지 고정      */
.img_list__84153__ {background-image:url('/img_up/shop_pds/dental2/build/option/5156032720922.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 0px 0px rgba(0, 0, 0, .5)}
.img_list__84153__ * {box-sizing:border-box}
.img_list__84153__ .img_inner {max-width:1000px;margin:0 auto;padding:40px 40px}
.img_list__84153__ .title__84153__ {margin:0;padding:0 40px;font-size:40px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 0px 0px rgba(0,0,0,.3)}
.img_list__84153__ .cont__84153__ {margin:10px 0 0;padding:0 20px;font-size:16px;color:#ffffff;line-height:1.3em;letter-spacing:-.10em;text-align:center;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__84153__ .list_wrap {max-width:1200px;margin:20px auto 0;vertical-align:top}
.img_list__84153__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__84153__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__84153__ .item a {display:block}
.img_list__84153__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 0px 0px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__84153__ .item .item_inner:hover {background:rgba(255, 255, 255, .40)}
.img_list__84153__ .item .figure {display:table-cell;width:50px;margin:0;margin-right:10px;padding:0}
.img_list__84153__ .item .figure img {width:100%;vertical-align:middle}
.img_list__84153__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__84153__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__84153__ .item .caption > span.subject {font-size:16px;font-weight:bold;color:#ffffff}
.img_list__84153__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__84153__ .item {width:100%}
.col_m_2__84153__ .item {width:50%}
.col_m_3__84153__ .item {width:33.3333%}
.col_m_4__84153__ .item {width:25%}
.col_m_1__84153__ .item,
.col_m_2__84153__ .item2n,
.col_m_3__84153__ .item3n,
.col_m_4__84153__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__84153__ .img_inner {padding:30px 15px}
	.img_list__84153__ .title__84153__ {font-size:24px}
	.img_list__84153__ .list_wrap {margin-top:30px}

	.col_m_1__84153__ .item,
	.col_m_2__84153__ .item2n,
	.col_m_3__84153__ .item3n,
	.col_m_4__84153__ .item4n {clear:none}

	.col_t_1__84153__ .item {width:100%}
	.col_t_2__84153__ .item {width:50%}
	.col_t_3__84153__ .item {width:33.3333%}
	.col_t_4__84153__ .item {width:25%}
	.col_t_5__84153__ .item {width:20%}
	.col_t_6__84153__ .item {width:16.6666%}
	.col_t_1__84153__ .item,
	.col_t_2__84153__ .item2n,
	.col_t_3__84153__ .item3n,
	.col_t_4__84153__ .item4n,
	.col_t_5__84153__ .item5n,
	.col_t_6__84153__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__84153__ .img_inner {padding:180px 0}
	.img_list__84153__ .title__84153__ {font-size:40px}
	.img_list__84153__ .cont__84153__ {font-size:20px}
	.img_list__84153__ .item .item_inner {padding:10px 15px}
	.img_list__84153__ .item .figure {width:50px}
	.img_list__84153__ .item .caption {padding-left:15px}
	.img_list__84153__ .item .caption > span.subject {font-size:18px;font-weight:normal}
	.img_list__84153__ .item .caption > span.content {font-size:14px}

	.col_t_1__84153__ .item,
	.col_t_2__84153__ .item2n,
	.col_t_3__84153__ .item3n,
	.col_t_4__84153__ .item4n,
	.col_t_5__84153__ .item5n,
	.col_t_6__84153__ .item6n {clear:none}

	.col_pc_1__84153__ .item {width:100%}
	.col_pc_2__84153__ .item {width:50%}
	.col_pc_3__84153__ .item {width:33.3333%}
	.col_pc_4__84153__ .item {width:25%}
	.col_pc_5__84153__ .item {width:20%}
	.col_pc_6__84153__ .item {width:16.6666%}
	.col_pc_1__84153__ .item,
	.col_pc_2__84153__ .item2n,
	.col_pc_3__84153__ .item3n,
	.col_pc_4__84153__ .item4n,
	.col_pc_5__84153__ .item5n,
	.col_pc_6__84153__ .item6n {clear:both}
}

/*     180580 : 공백      */
.solid_line__180580__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180580__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180580__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180580__ {height:0px}
}

/*     180581 : 장문 텍스트      */
.textarea__180581__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180581__ p {font-size:13px;line-height:1.6em}
}

/*     180582 : HTML 편집기      */
.html__180582__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     79960 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__79960__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__79960__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__79960__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__79960__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__79960__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__79960__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__79960__ ul li:nth-child(2) {display:block}
.pm-bd_list__79960__ ul li:nth-child(3) {display:block}
.pm-bd_list__79960__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__79960__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__79960__ ul li a:hover {text-decoration:underline}
.pm-bd_list__79960__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__79960__ ul li.bd_blank {display:none}
.pm-bd_list__79960__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__79960__.date_show ul li a {padding-right:70px}
.pm-bd_list__79960__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__79960__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__79960__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__79960__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__79960__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__79960__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__79960__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__79960__ ul li:nth-child(4) {display:block}
	.pm-bd_list__79960__ .btn_more_view {margin-top:15px}
	.pm-bd_list__79960__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__79960__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__79960__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__79960__ ul li {display:block}
	.pm-bd_list__79960__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__79960__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__79960__ ul li.bd_blank {display:block}
	.pm-bd_list__79960__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__79960__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__79960__ .btn_more_view {margin-top:30px}
}

/*     79961 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__79961__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__79961__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__79961__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__79961__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__79961__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__79961__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__79961__ ul li:nth-child(2) {display:block}
.pm-bd_list__79961__ ul li:nth-child(3) {display:block}
.pm-bd_list__79961__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__79961__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__79961__ ul li a:hover {text-decoration:underline}
.pm-bd_list__79961__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__79961__ ul li.bd_blank {display:none}
.pm-bd_list__79961__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__79961__.date_show ul li a {padding-right:70px}
.pm-bd_list__79961__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__79961__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__79961__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__79961__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__79961__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__79961__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__79961__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__79961__ ul li:nth-child(4) {display:block}
	.pm-bd_list__79961__ .btn_more_view {margin-top:15px}
	.pm-bd_list__79961__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__79961__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__79961__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__79961__ ul li {display:block}
	.pm-bd_list__79961__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__79961__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__79961__ ul li.bd_blank {display:block}
	.pm-bd_list__79961__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__79961__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__79961__ .btn_more_view {margin-top:30px}
}

/*     79962 : 아이콘 + 글 박스      */
.img_ratio__79962__ {background:#191B65}
.img_ratio__79962__ * {box-sizing:border-box}
.img_ratio__79962__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__79962__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__79962__ .img_inner .figure img {vertical-align:top}
.img_ratio__79962__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__79962__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__79962__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__79962__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__79962__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__79962__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__79962__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__79962__ .img_inner {padding:0 15px}
	.img_ratio__79962__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__79962__ .img_inner .caption .title {font-size:18px}
	.img_ratio__79962__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__79962__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__79962__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__79962__ .img_inner {padding:0 20px}
	.img_ratio__79962__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__79962__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__79962__ .img_inner .caption .title {font-size:22px}
	.img_ratio__79962__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__79962__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     79963 : 고객센터      */
.img_ratio__79963__ {background:#191B65}
.img_ratio__79963__ * {box-sizing:border-box}
.img_ratio__79963__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__79963__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__79963__ .img_inner .figure img {vertical-align:top}
.img_ratio__79963__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__79963__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__79963__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__79963__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__79963__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__79963__ .img_inner {padding:0 15px}
	.img_ratio__79963__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__79963__ .img_inner .caption .title {font-size:18px}
	.img_ratio__79963__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__79963__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__79963__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__79963__ .img_inner {padding:0 20px}
	.img_ratio__79963__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__79963__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__79963__ .img_inner .caption .title {font-size:22px}
	.img_ratio__79963__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__79963__ .img_inner .caption .cs_num {font-size:25px}
}

/*     79964 : 공백      */
.solid_line__79964__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__79964__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__79964__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__79964__ {height:0px}
}

/*     79965 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__79965__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__79965__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__79965__ a img{border:none;}
.pm-slide_basic__79965__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__79965__ .item{position:relative;}
.pm-slide_basic__79965__ .item img{vertical-align:top;}
.pm-slide_basic__79965__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__79965__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__79965__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__79965__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__79965__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__79965__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__79965__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__79965__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__79965__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__79965__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__79965__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__79965__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__79965__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__79965__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__79965__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__79965__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__79965__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__79965__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__79965__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__79965__ .owl-dots .owl-dot.active span,
.pm-slide_basic__79965__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__79965__.empty__79965__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__79965__.build_edit_mode .item{display:none;}
.pm-slide_basic__79965__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__79965__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__79965__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__79965__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__79965__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__79965__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

